/*
h1 {
    color: white;
    font-weight: bold;
}*/

form {
	padding: 0;
	margin: 0;
}
.noScroll {
      position:relative;
      top:expression(this.offsetParent.scrollTop-2); 
}
#staticDiv
{ overflow: scroll; border: inset thin #fff; width: 100%; margin: 5px; position: relative; left: 0; top: 0; padding: 0; background-color: white; height: 85%; }

.fontOnly {
	font-size: 11px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#waitTimer
{
	position: absolute;
	display: none;
	height: 100px;
	width: 250px;
	z-index:100;
	margin: 0;
  	padding: 0;
}

.waitPage
{ background-image: url(/images/timer_bk.gif); background-position: left 0; height: 100px; width: 250px; margin: 0; padding: 0; }

.waitTable
{ font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: white; width: 100%; height: 100%; }
.details
{ background-image: none; background-position: left top; background-repeat: repeat-x; vertical-align: top; left: 0; position: relative;
	/*height: 60%;
	height: expression(screen.availHeight*.60);*/
	width: 100%; top: 0; padding: 0; margin: 0; z-index: 0; border-color: #aeaeae; border-style: none;;
}
html, body { height: 100%; margin: 0; padding: 0; }
.resetNN {
	/* This class is justs a flag for JavaScript to adjust div width to 100% */
}
.hideOnPrint{
  /* This class is for hiding while printing*/
}
/*.border
{
	border-right: #9da7b8 thin outset;
	border-top: #9da7b8 thin outset;
	border-left: #9da7b8 thin outset;
	border-bottom: #9da7b8 thin outset;
	margin: 0;
	padding: 0;
	position: relative;
}*/
.header
{ margin: 0; padding: 0; padding: 2px; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: aliceblue; background-color: #9bbed9; position: relative; top: 0; left: 0; z-index: 0; width: 100%; height: 100%; border: ridge thin #9da7b8; }
.header table
{
	font-weight: bold;
	font-size: 11px;
	color: #000099;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.reports { color: #000099; font-size: 11px; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; text-transform: capitalize; }
.status
{
	color: whitesmoke;
	text-align: center;
	background-color: cornflowerblue;
}
.statusalert
{
	color: red;
	text-align: center;
	background-color: cornsilk;
}
.summary
{
	border-right: lightgrey thin inset;
	padding-right: 3px;
	border-top: lightgrey thin inset;
	padding-left: 3px;
	padding-bottom: 3px;
	margin: 0px;
	border-left: lightgrey thin inset;
	color: cadetblue;
	padding-top: 3px;
	border-bottom: lightgrey thin inset;
	background-color: linen;
}
#dvReportParamContent { color: #000099; font-size: 11px; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: normal; text-transform: capitalize; padding: 12pt; outline: inset thin gray;}
.alert
{ margin: 0; color: #ff1d19; font-size: 11px; font-weight: normal; width: 100%; height: 100%; overflow: auto; max-height: 50px; padding: 3px;
}
.info
{ margin: 0; color: black; font-size: 12px; vertical-align: middle; width: 100%; height: 100%; overflow: auto; max-height: 50px; padding: 3px;
}
.rejected
{
	color: Red;
}

.footer
{ background-position: center top; background-image: url(/images/FormBGPanel.gif); margin: 0; width: 100%;
	/*width: expression(document.getElementById("details").clientWidth);*/
	background-repeat: repeat-x; vertical-align: top; height: 30px; padding: 0; border-color: #9da7b8; border-style: outset inset inset outset; border-width: thin; }
table.summaryTable
{ width: 100%; border-right: gray 1pt inset;
	border-top: gray 1pt inset;
	font-size: 11px;
	border-left: gray 1pt inset;
	color: black;
	border-bottom: gray 1pt inset;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: gainsboro;
	empty-cells: show;
}
table.reportTable { color: black; font-size: 11px; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: gainsboro; width: 100%; border: inset 1pt gray; empty-cells: show; }
table.reportTable td
{
	background-color: whitesmoke;
	border-right: white 1.5pt solid;
	border-left: white 1.5pt solid;
	border-top: white 1.5pt solid;
}
table.summaryTable td { background-color: whitesmoke; border-top: 1.5pt solid white; border-right: 1.5pt solid white; border-left: 1.5pt solid white; }
table.summaryTable th
{
	border-right: lightgray 1.5pt solid;
	border-left: lightgray 1.5pt solid;
}
table.reportTable th { background-color: whitesmoke; color: #000099; font-size: 11px; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-weight: bold; text-transform: capitalize; border-right-color: ; border-left-color: ; }
#divSummary
{ left: 0; padding: 0; margin: 0; width: 100%; }
#divSummary table
{
	border-right: gray 1pt inset;
	border-top: gray 1pt inset;
	font-size: 11px;
	border-left: gray 1pt inset;
	color: black;
	border-bottom: gray 1pt inset;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: gainsboro;
	empty-cells: show;
}
#divSummary table td
{
	background-color: whitesmoke;
	border-right: white 1.5pt solid;
	border-left: white 1.5pt solid;
	border-top: white 1.5pt solid;
}
#divSummary table th
{
	border-right: lightgray 1.5pt solid;
	border-left: lightgray 1.5pt solid;
}

table.summaryTotals
{
	font-weight: bold;
	font-size: 10px;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
table.summaryTotals th
{ color: black; font-weight: bold; padding-left: 6px; padding-right: 6px; border: inset 0.5pt gray; }
table.summaryTotals td { color: black; font-weight: bold; padding-right: 6px; padding-left: 6px; }
table.summaryTotals th A
{
	color: White;
	text-decoration: none;
}

.doneButton
{
  position: relative;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
}
/*.doneType, .cancelButton, .doneButton, .detailAddButton, */
.detailCancelButton, .detailDoneButton
{
	font-weight: bold;
	font-size: 9px;
	color: dimgray;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
/*.cancelButton
{
  top: 0;
  left: 90%;
  padding: 0;
  margin: 0;
  position: relative;
}*/
.detailDoneButton
{
  padding: 0;
  margin: 0;
}

table.detailCancelButton
{
  float: left;
  display: inline;
  position: relative;
  top: expression(document.getElementById("doneButton").offsetTop-(document.getElementById("doneButton").clientHeight+6));
  /*top: expression(document.getElementById("details").clientTop*.10);*/
  /*left: expression(document.getElementById("details").clientWidth*.80);*/
  /*top: expression(document.body.clientHeight*.20);*/
  left: expression(document.getElementById("doneButton").offsetParent.offsetLeft+45);
  /*left: expression(document.body.clientWidth*.10);*/
  padding: 0;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: -70px;
  z-index: 12;
  /*background-color: Fuchsia;*/
}
.uppercase
{
	text-transform: uppercase;
}

input.submit
{
	font-weight: bold;
	background-image: url(/images/table-label-bg.gif);
	background-position: left top;
	background-repeat: repeat-x;
	color: linen;
	clear: left;
}
label
{
	border-style: outset;
	border-width: thin;
	border-color: Gray;
	display: block;
	padding-left: 5px;
	font-weight: bold;
	font-size: 11px;
	padding-bottom: 3px;
	margin: 0px 0px 10px;
	border-left: activeborder thin outset;
	width: 120px;
	color: linen;
	line-height: 1em;
	padding-top: 3px;
	border-bottom: activeborder thin outset;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
	height: 15px;
	background-color: royalblue;
	text-align: left;
}
input
{
	text-align: left;
	/*display: block;*/
	visibility : visible !important;
	font-size: 11px;
	margin-top: 2px;
	margin-bottom: 10px;
	margin-right:0;
	margin-left:0;
	padding-left: 0;
	padding-top: 0;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.0em;
	/*border-style: none;*/
}
select
{
	font-size: 11px;
	visibility : visible !important;
	margin-top: 2px;
	margin-bottom: 10px;
	margin-right:0;
	margin-left:0;
	padding-left: 0;
	padding-top: 0;
	text-align: left;
	display: block;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
table.tableHeader
{ color: black; font-size: 11px; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; background-color: gainsboro; width: 100%; height: 100%; border: inset 1pt gray; empty-cells: show; }
table.tableHeader tr td input, table.tableHeader tr td select {
    /* border-bottom: white solid 1px;
    border-right: white solid 1px;
    border-left: white inset 1px;
    border-top: white inset 1px; */
    padding-left: 2px;
    padding-right: 1px;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
    font-size: 11px;
	margin: 0;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*background-color: Aqua;*/
}
table.tableHeader tr td
{
	background-color: whitesmoke;
	border-right: white 1.5pt solid;
	border-left: white 1.5pt solid;
	border-top: white 1.5pt solid;
	border-bottom: white 1.5pt solid;
}
table.tableHeader tr th
{
	/*border-right: dimgray 1pt solid;
	border-top: dimgray 1pt solid;
	border-left: dimgray 1pt solid;
	border-bottom: dimgray 1pt solid;*/
	background-color: gainsboro;
	text-align: left;
	padding-left: 6px;
}
	
tr.even td {
    background: #fff;
}
tr.odd td
{
	background: aliceblue;
}
.noanchor, a:link.noanchor, a:visited.noanchor, a:hover.noanchor, .noanchor a:active, .noanchor a:focus
{
	text-decoration: none;
	color: black;
	border: none;
}
table.buttons
{ float: left; white-space: nowrap; }
table.buttons td 
{ 
	font-weight: bold; 
	font-size: 9px; 
	color: #5c5c5c; 
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	margin: 0; 
	padding: 0; 
	border-top-color: #d4d4d4; 
	border-right-color: #d4d4d4; 
}
table.buttons th 
{ 
	color: #d4d4d4; 
	font-size: 9px; 
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	margin: 0; 
	padding: 0; 
}
table.buttons td input 
{ 
	color: dimgray; 
	font-size: 9px; 
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	margin: 0; 
	padding: 0; }
tr.selected td {
    background: #fbfcce url('(EmptyReference!)'); /* a little bit lighter... cornflowerblue; */
    font-weight: bolder;
    /*background: #0066cc;*/
    color: black;
}
.headerText
{ color: black; font-size: 11px; font-style: normal; font-weight: normal; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*empty-cells: show;*/
}
table.headerElements
{ color: black; font-size: 11px; font-style: normal; font-weight: normal; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; border: inset 1pt gray;
	/*empty-cells: show;*/
}
table.headerElements tr th input, table.headerElements tr th select {
    /* border-bottom: white solid 1px;
    border-right: white solid 1px;
    border-left: white inset 1px;
    border-top: white inset 1px; */
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-align: left;
    font-weight: normal;
    /*font-size: 11px;*/
	margin: 0;
	/*font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;*/
	/*background-color: Aqua;*/
}
table.headerElements tr td
{ background-color: whitesmoke; text-align: left; width: 70px; height: 25px; padding: 4px; margin: 0; border: solid 1.5pt white; white-space: nowrap; }
table.headerElements tr th
{
	/*border-right: dimgray 1pt solid;
	border-top: dimgray 1pt solid;
	border-left: dimgray 1pt solid;
	border-bottom: dimgray 1pt solid;*/
	background-color: gainsboro; text-align: left; padding: 4px; margin: 0; white-space: nowrap; }
.disabled {
	color: darkgray;
	}
.disabledFile { color: darkgray; background-color: #cccaca; }
/* ---------------- details tables ----------------  */
table.detailsTable { 
	width: inherit; 
	/*height: inherit; */
	/*table-layout: fixed; */
}

table.detailsTable th
{ font-weight: bold; font-size: 11px; background-color: royalblue;
	/*background: url(/images/table-label-bg.gif) fixed repeat-x left top;*/
	color: white; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; padding: 0 0 0; }

table.detailsTable th table tr td
{
	font-weight: bold; 
	text-decoration: none;
	border-style: none;
}
table.detailsTable th a, table.detailsTable th a:visited, table.detailsTable th a:link
{
	text-decoration: none;
	color: white;
	border: none;
}
table.detailsTable th a:hover, table.detailsTable th a:active, table.detailsTable th a:focus
{
	color: white;
	border: none;
	text-decoration: underline;
}

table.detailsTable td input {
    /* border-bottom: white solid 1px;
    border-right: white solid 1px;
    border-left: white inset 1px;
    border-top: white inset 1px; */
    text-align: right;
    font-size: 11px;
	margin-bottom: 0;
	text-decoration: none;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* height: 10%; */
}

table.detailsTable td select {
    /* border-bottom: white solid 1px;
    border-right: white solid 1px;
    border-left: white inset 1px;
    border-top: white inset 1px; */
    text-align: left;
    font-size: 11px;
	margin-bottom: 0;
	text-decoration: none;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* height: 10%; */
}


table.detailsTable td
{ margin-bottom: 0; font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; text-indent: 6pt; border: solid 1px gainsboro; empty-cells: show; }

table.detailsTable a {
	border-width: 0;
	border-style: none;
	color: pink;
}
.currentField { color: black; background-color: #fbfcce; }
.changeField { color: black; background-color: #fff; }
.content { width: 100%; height: 100%; border-style: ;;border-width: ;; }
.innerDetails
{ background-image: none; background-position: right top; background-repeat: repeat-x; vertical-align: top; left: 0; position: relative;
	/*height: 60%;
	height: expression(screen.availHeight*.60);*/
	width: 100%; top: 0; padding: 0; margin: 0; z-index: 0;;
}
.divStatus { width: 100%; height: 50px; overflow: auto; max-height: 60px; }
